@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic,cyrillic-ext,latin-ext,vietnamese');

@font-face {
    font-family: 'Rouble';
    src: url('../fonts/rouble.eot');
    src: url('../fonts/rouble.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rouble.ttf') format('truetype'),
         url('../fonts/rouble.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

html {
    background-image: url("../img/partner/card_contour.png");
    background-color: #839eae;
    background-repeat: no-repeat;
    background-position: center -70px;
    height: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    height: 100%;
    min-width: 960px;
    position: relative;
    width: 100%;
}

input, textarea, button {
    font-family: 'Montserrat', sans-serif;
	outline: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 18px;
    font-weight: normal;
}

a {
    color: #667788;
}

img {
    border: 0;
}
div#przv_future_call_button {
    display: none;
}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.wrapper {
    position: relative;
    width: 100%;
}

.content {
    position: relative;
}

.main {
    margin: 0 auto;
    min-height: 560px;
    position: relative;
    width: 960px;
}

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Arial,Helvetica,sans-serif;
}

#w_login {
    background-color: #163852;
    background-image: url("../img/a_bg_small.png");
    background-position: right 0;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2000;
}

#w_login.active {
    box-shadow: 0 0 0 14px rgba(0, 0, 0, 0.5);
    top: 0;
}

#w_login.logged {
    background-image: none;
}

#w_login .w_login {
    display: none;
    height: 218px;
}

#w_login .open {
    bottom: -60px;
    cursor: pointer;
    height: 60px;
    overflow: hidden;
    position: absolute;
    right: 0;
    width: 250px;
}

#w_login .open .bg {
    background-color: rgb(22, 56, 82);
    height: 46px;
    left: 58px;
    position: absolute;
    top: 0;
    -webkit-transform: skewX(68deg);
    -o-transform: skewX(68deg);
    -ms-transform: skewX(68deg);
    transform: skewX(68deg);
    width: 100%;
    z-index: 0;
}

#w_login.active .open .bg {
    box-shadow: -34px 14px 0 0 rgba(0, 0, 0, 0.5);
}

#w_login .open .authorization,
#w_login .open .close,
#w_login .open .info {
    height: 46px;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    width: 100%;
}

#w_login .open .close .title,
#w_login .open .info .title,
#w_login .open .authorization .title {
    color: #fff;
    float: left;
    font-size: 18px;
    margin-left: 6px;
    margin-top: 14px;
}

#w_login .open .authorization .icon,
#w_login .close .icon,
#w_login .info .icon {
    background-image: url("../img/personal_icons.png");
    background-repeat: no-repeat;
    float: left;
}

#w_login .open .authorization .icon {
    height: 30px;
    margin-left: 74px;
    margin-top: 7px;
    width: 45px;
}

#w_login .open .close .icon {
    background-position: -109px 0;
    height: 20px;
    margin-left: 94px;
    margin-top: 14px;
    width: 13px;
}

#w_login .open .info .icon {
    background-position: -80px 0;
    height: 29px;
    margin-left: 100px;
    margin-top: 10px;
    width: 29px;
}

#w_login.active .open .authorization {
    display: none;
}

#w_login .open .close {
    display: none;
}

#w_login.active .open .close {
    display: block;
}

#w_login.active .open .info {
    display: none;
}

#w_login .links {
    margin-top: 10px;
    text-align: right;
}

#w_login .links > a:first-child {
    margin-right: 10px;
}

#w_login .form a {
    color: #fff;
    display: inline-block;
}

#w_login a:hover {
    text-decoration: none;
}

#w_login .form {
    float: right;
    height: 100%;
    margin: 0 0 0 26px;
    overflow: hidden;
    position: relative;
    width: 386px;
}

#w_login .form form {
    margin-top: 10px;
}

#w_login .form form input[type="text"],
#w_login .form form input[type="password"] {
    background: url("../img/input_text_white_bg.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    border: 0 none;
    color: #fff;
    font-size: 24px;
    padding: 4px 0;
    text-align: left;
    width: 100%;
}

#w_login .form form .remember {
    margin: 20px 0 10px;
}

#w_login .form form .remember label {
    color: #fff;
    font-size: 18px;
    margin-left: 10px;
}

#w_login .form form input[type="submit"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 20px;
    text-decoration: underline;
}

#w_login .form form input[type="submit"]:hover {
    text-decoration: none;
}

#w_login .w_login > .message {
    height: 100%;
    overflow: hidden;
}

#w_login .w_login .message-inner {
    float: right;
    height: 100%;
    max-width: 1276px;
    width: 100%;
}

#w_login .w_login .history-hotels {
    height: 100%;
    overflow: hidden;
}

#w_login .w_login .history-hotels .title {
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-top: 10px;
}

#w_login .w_login .history-hotels .history-hotels-inner {
    margin-left: 10px;
    overflow: hidden;
    width: 1261px;
}

#w_login .w_login .history-hotels .history-hotel-wrapper {
    border-left: 1px solid #fff;
    float: left;
    font-size: 0;
    margin-left: 20px;
    padding-left: 20px;
    position: relative;
    width: 176px;
}

#w_login .w_login .history-hotels .history-hotel-wrapper:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}

#w_login .w_login .history-hotels .history-hotel-wrapper a.history-hotel-img {
    display: block;
    height: 100px;
    overflow: hidden;
    width: 176px;
}

#w_login .w_login .history-hotels .history-hotel-wrapper a.history-hotel-name {
    color: #fff;
    display: block;
    font-size: 14px;
    margin-top: 4px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#w_login .w_login .history-hotels .history-hotel-wrapper a.history-hotel-name:hover {
    text-decoration: underline;
}

#w_login .w_login .history-hotels .history-hotel-wrapper .history-hotel-price {
    height: 50px;
    left: 20px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50px;
     -webkit-transition: opacity 0.5s ease 0s;
     -moz-transition: opacity 0.5s ease 0s;
     -o-transition: opacity 0.5s ease 0s;
     transition: opacity 0.5s ease 0s;
    width: 150px;
}

#w_login .w_login .history-hotels .history-hotel-wrapper:first-child .history-hotel-price {
    left: 0;
}

#w_login .w_login .history-hotels .history-hotel-wrapper .history-hotel-price .bg {
    border-bottom: 50px solid #163852;
    border-right: 150px solid transparent;
    bottom: 0;
    height: 0;
    left: 0;
    position: absolute;
    width: 0;
    z-index: 0;
}

#w_login .w_login .history-hotels .history-hotel-wrapper .history-hotel-price-inner {
    bottom: 0;
    left: 0;
    position: absolute;
}

#w_login .w_login .history-hotels .history-hotel-wrapper .history-hotel-price-inner span {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

#w_login .w_login .history-hotels .history-hotel-wrapper:hover .history-hotel-price {
    opacity: 1;
}












#w_login .w_login .logout {
    height: 30px;
    position: absolute;
    right: 16px;
    top: 6px;
    width: 27px;
}

#w_login .w_login .logout a {
    display: block;
    font-size: 0;
    opacity: 0.5;
}

#w_login .w_login .logout a:hover {
    opacity: 1;
}

#w_login .w_login .avatar {
    border: 6px solid #fff;
    border-radius: 90px;
    box-sizing: border-box;
    height: 174px;
    overflow: hidden;
    position: absolute;
    right: 26px;
    top: 20px;
    width: 174px;
}

#w_login .w_login .avatar img {
    margin-left: -38px;
}

#w_login .w_login .user-name {
    position: absolute;
    top: 20px;
    width: 160px;
    z-index: 1;
}

#w_login .w_login .user-name .title {
    color: #89a3b2;
    font-size: 18px;
    text-align: right;
}

#w_login .w_login .user-name > a {
    display: block;
    text-decoration: none;
}

#w_login .w_login .user-name > a:hover {
    opacity: 0.5;
}

#w_login .w_login .user-name > a span {
    display: block;
    text-align: right;
}

#w_login .w_login .user-name > a span.first-name {
    font-size: 30px;
    line-height: 30px;
    margin-right: 20px;
}

#w_login .w_login .user-name > a span.last-name {
    font-size: 18px;
    line-height: 18px;
    margin-right: 30px;
}

#w_login .w_login .menu {
    left: 0;
    position: absolute;
    top: 110px;
    z-index: 1;
}

#w_login .w_login .menu ul {
    margin-left: 16px;
}

#w_login .w_login .menu ul li {
    color: #839eae;
    font-size: 16px;
}

#w_login .w_login .menu ul li a {
    color: inherit;
    text-decoration: none;
}

#w_login .w_login .menu ul li:hover {
    color: #fff;
}

#w_login .w_login .info {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 0;
}

#w_login .w_login .info a.back {
    bottom: 2px;
    color: #839eae;
    display: none;
    font-size: 14px;
    left: 18px;
    position: absolute;
    text-decoration: none;
}

#w_login .w_login .info a.back:before {
    content: "<<";
    left: -18px;
    position: absolute;
    top: 0;
}

#w_login .w_login .info a.back:hover {
    color: #fff;
}

#w_login .w_login .info > div {
    display: none;
}

#w_login .w_login .info .orders {
    background: url("../img/account/booking.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 210px;
    left: 60px;
    overflow: hidden;
    position: absolute;
    top: 4px;
    width: 110px;
}

#w_login .w_login .info .orders > div {
    color: #839eae;
}

#w_login .w_login .info .orders .empty {
    margin-top: 120px;
}

#w_login .w_login .info .orders .empty > span {
    display: block;
    text-align: center;
}

#w_login .w_login .info .orders .empty .text1 {
    font-size: 22px;
    line-height: 22px;
}

#w_login .w_login .info .orders .empty .text2 {
    font-size: 32px;
    line-height: 32px;
    margin-top: -8px;
}

#w_login .w_login .info .orders .empty .text3 {
    font-size: 26px;
    line-height: 26px;
    margin-top: -8px;
}

#w_login .w_login .info .orders .number {
    margin-top: 94px;
}

#w_login .w_login .info .orders .number .text1 {
    display: block;
    font-size: 88px;
    font-weight: 600;
    line-height: 88px;
    margin-left: 36px;
}

#w_login .w_login .info .orders .number .text2 {
    display: block;
    font-size: 24px;
    line-height: 24px;
    margin-left: 16px;
    margin-top: -16px;
}

#w_login .w_login .info .orders .number a {
    color: #839eae;
    font-size: 12px;
    margin-left: 46px;
    margin-top: 2px;
    text-decoration: none;
}

#w_login .w_login .info .orders .number a:hover {
    color: #fff;
}





.map-wrapper{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    /*z-index: -1;*/
}

.map-wrapper #map_canvas{
    height: 100%;
    width: 100%;
}

#map_canvas .gm-style-iw, #map_canvas .gm-style-iw > div{
    /*overflow: visible!important;*/
}

.infobox-infowindow{}

.infobox-infowindow > img{
    position: absolute!important;
    top: -15px;
    right: -15px;
}

/*.infobox-infowindow:before{
    position: absolute;
    background: black;
    content: '';
    opacity: 0.3;
    z-index: -1;
    left: 18px;
    top: 13px;
    width: 200px;
    height: 100%;
}*/
/*.infobox-infowindow:after{
    border: none;
    border-bottom: 36px solid transparent;
    border-right: 18px solid white;
    position: absolute;
    bottom: -33px;
    content: '';
    left: 28px;
    padding: 0;
    transform: rotate(-12deg);
}*/

.hotel-map-marker-info-shadow{
    position: absolute;
    background: black;
    content: '';
    opacity: 0.3;
    z-index: -1;
    left: 18px;
    top: 13px;
    width: 269px;
    height: 100%;
}
.hotel-map-marker-info-shadow:before{
    border: none;
    border-bottom: 17px solid transparent;
    border-left: 9px solid black;
    position: absolute;
    bottom: -17px;
    content: '';
    left: 30px;
    padding: 0;
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    pointer-events: none;

}

.hotel-map-marker-info{
    position: relative;
    background: white;
    -moz-box-sizing: padding-box;
    box-sizing: padding-box;
    /*padding: 5px;*/
}
.hotel-map-marker-info:before{
    border: none;
    border-bottom: 36px solid transparent;
    border-right: 18px solid white;
    position: absolute;
    bottom: -33px;
    content: '';
    left: 28px;
    padding: 0;
    transform: rotate(-12deg);
    -webkit-transform: rotate(-12deg);
    -o-transform: rotate(-12deg);
    -ms-transform: rotate(-12deg);
    pointer-events: none;
}

.hotel-map-marker-info a.hotel-img > img{
    height: 180px;
    margin-left: -18px;
}


.hotel-map-marker-info a.hotel-img {
    font-size: 0;
    max-height: 180px;
    max-width: 280px;
    overflow: hidden;
    display: block;
}

.hotel-map-marker-rating{
    position: absolute;
    right: 10px;
    top: -5px;
    background: #FF0000;
    color: #FFFFFF;
    padding: 5px;
    font-size: 10px;
    font-weight: bold;
    z-index: 1000;
}
.hotel-map-marker-content{
    position: relative;
}
.hotel-map-marker-image{
    
}
.hotel-map-marker-name{
    font-family: 'Montserrat', sans-serif;
    color: #163852;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;
    white-space: nowrap;
}
.hotel-map-marker-name a{
    color: #163852;
    font-size: 13px;
    text-decoration: none;
}
.hotel-map-marker-name a:hover{
    text-decoration: underline;
}

.hotel-map-marker-item:after{
    content: " .";
    clear: both;
    visibility: hidden;
    display: block;
    height: 0px;
}

.hotel-map-marker-price{
    float: right; color: #163852; font-size: 10px;
}
.hotel-map-marker-price span{
    font-size: 12px; font-weight: bold;
}
.services-mini {
    background-image: url("../img/services_icon_micro_dark.png");
    background-repeat: no-repeat;
    float: left;
    height: 13px;
    margin-right: 4px;
}
.services-mini-bar {
    background-position: -39px 0;
    width: 17px;
}
.services-mini-wifi {
    background-position: -20px 0;
    width: 17px;
}
.services-mini-parking {
    background-position: 0 0;
    width: 17px;
}

.services-mini-breakfast {
    background-position: -59px 0;
    width: 20px;
}

.services-mini-transport {
    background-position: -87px 0;
    width: 17px;
}

.services-mini-fitness {
    background-position: -110px 0;
    width: 17px;
}

.hotel-map-marker-stars-line {
    background: none repeat scroll 0 0 #163852;
    height: 8px;
    left: 0;
    position: absolute;
    top: 106px;
    width: 100%;
}

.hotel-map-marker-stars{
    background: url('../img/stars_mini.png') no-repeat center;
    height: 11px;
    position: absolute;
    top: 101px;
    width: 100%;
}
.hotel-star0 {
    background-position: center -55px;
}
.hotel-star1 {
    background-position: center 0;
}
.hotel-star2 {
    background-position: center -11px;
}
.hotel-star3 {
    background-position: center -22px;
}
.hotel-star4 {
    background-position: center -33px;
}
.hotel-star5 {
    background-position: center -44px;
}

.hotel-map-marker-services{
    float: left;
}

.infobox-tooltip{
    background: white;
    padding: 5px;
    border-left: 3px solid red;
    z-index: 3000;
}
.infobox-tooltip:after{
    border: 23px solid transparent;
    border-top: none;
    border-right: 9px solid white;
    position: absolute;
    bottom: -23px;
    content: '';
    left: -9px;
    transform: rotate(-26deg);
    -webkit-transform: rotate(-26deg);
    -o-transform: rotate(-26deg);
    -ms-transform: rotate(-26deg);
    pointer-events: none;
}
.hotel-marker-tooltip{
    text-align: right;
}
.hotel-marker-tooltip:last-child{
    color: #163852; font-size: 10px;
}
.hotel-marker-tooltip:last-child span{
    font-size: 12px; font-weight: bold;
}

.formError .formErrorContent,
.formError .formErrorArrow div {
    background: none repeat scroll 0 0 #072E4C;
}

.overflow {
    background: none repeat scroll 0 0 #9aafbc;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.ui-draggable .ui-dialog-titlebar {
    cursor: grab;
}

.ui-draggable-dragging .ui-dialog-titlebar {
    cursor: grabbing;
}

.numbers.ui-draggable-dragging {
    box-shadow: 20px 30px 0 rgba(0, 0, 0, 0.2);
    margin-top: -10px;
    margin-left: -10px;
}

.currency.RUB {
    font-size: 22px;
}

.currency[data-currency="RUB"]:after {
    content: "i";
    font-family: "Rouble";
    text-transform: lowercase;
}

/* Карточка отеля */
.hotel-stars {
    background-image: url("../img/stars.png");
    background-repeat: no-repeat;
    float: right;
    height: 16px;
    width: 89px;
}

.hotel-stars[data-stars="0"] {
    background-position: 0 0;
}

.hotel-stars[data-stars="1"] {
    background-position: 0 -16px;
}

.hotel-stars[data-stars="2"] {
    background-position: 0 -32px;
}

.hotel-stars[data-stars="3"] {
    background-position: 0 -48px;
}

.hotel-stars[data-stars="4"] {
    background-position: 0 -64px;
}

.hotel-stars[data-stars="5"] {
    background-position: 0 -80px;
}

.hotels-item {
    border: 1px solid #c8c8c8;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.5);
    float: left;
    margin-bottom: 20px;
    margin-right: 30px;
    position: relative;
    width: 294px;
}

.hotels-item:nth-child(4n) {
    margin-right: 0;
}

.hotels-item-inner {
    background: none repeat scroll 0 0 #ffffff;
    border-color: #ffffff;
    border-style: solid;
    border-width: 7px 7px 6px;
    height: 234px;
    position: relative;
    width: 280px;
}

.hotels-item a {
    display: block;
}

.hotels-item a.hotel-img {
    font-size: 0;
    max-height: 180px;
    max-width: 280px;
    overflow: hidden;
}

.hotels-item a.hotel-img > img {
    height: 180px;
    margin-left: -18px;
}

.hotels-rating {
    height: 40px;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}

.hotels-rating > .bg {
    border-left: 100px solid transparent;
    border-top: 40px solid #fff;
    height: 0;
    position: absolute;
    width: 0;
    z-index: 0;
}

.hotels-rating .value {
    background: none repeat scroll 0 0 #00aa00;
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
    padding: 4px;
    position: absolute;
    right: 10px;
    top: 0;
}

.hotels-min-price {
    color: #fff;
    height: 80px;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 100px;
    width: 200px;
/*    z-index: 1;*/
}

.hotels-min-price > .bg {
    border-bottom: 60px solid #163852;
    border-right: 180px solid transparent;
    bottom: 0;
    height: 0;
    left: -8px;
    position: absolute;
    width: 0;
    z-index: 0;
}

.hotels-min-price .hotels-min-price-inner {
    height: 100%;
    position: absolute;
    width: 100%;
}

.hotels-min-price .hotels-min-price-inner .title {
    font-size: 14px;
    left: 0;
    position: absolute;
    top: 32px;
}

.hotels-min-price .hotels-min-price-inner .value {
    bottom: 0;
    left: 0;
    position: absolute;
}

.hotels-min-price .hotels-min-price-inner .value .price {
    font-size: 30px;
}

.hotels-min-price .hotels-min-price-inner .value .currency {
    font-size: 24px;
}

.hotels-name {
    color: #163852;
    display: block;
    font-size: 18px;
    line-height: 18px;
    margin: 7px 0;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hotels-addition .hotel-stars {
    float: right;
    margin-right: 8px;
    margin-top: 2px;
}

.hotels-services {
    float: left;
    height: 18px;
    margin-left: 8px;
    margin-top: 2px;
    width: 150px;
}

.services-mini {
    background-image: url("../img/services_icon_mini_dark.png");
    float: left;
    height: 16px;
    margin-right: 4px;
}

.services-mini-bar {
    background-position: -48px 0;
    width: 20px;
}

.services-mini-wifi {
    background-position: -22px 0;
    width: 20px;
}

.services-mini-parking {
    background-position: 0 0;
    width: 20px;
}

.services-mini-breakfast {
    background-position: -72px 0;
    width: 24px;
}

.services-mini-transport {
    background-position: -106px 0;
    width: 20px;
}

.services-mini-fitness {
    background-position: -130px 0;
    width: 20px;
}

.hotels-addition {
    background: none repeat scroll 0 0 #163852;
    bottom: 0;
    height: 20px;
    left: -8px;
    position: absolute;
    width: 296px;
    z-index: 0;
}

.hotels-addition:before {
    background: none repeat scroll 0 0 #163852;
    content: "";
    height: 10px;
    position: absolute;
    right: 0;
    top: -44px;
    width: 8px;
}
/* End Карточка отеля */

#w_logo-back {
    background-color: #072e4c;
    height: 196px;
    left: 0;
    position: absolute;
    top: 59px;
    width: 46px;
    z-index: 1999;
}

#w_logo-back a {
    display: block;
    font-size: 0;
    height: 100%;
    width: 100%;
}

#w_logo-back a img {
    margin-left: 4px;
    margin-top: 24px;
}



























/* Footer */
.b-top {
    background: url("../img/top.png") no-repeat scroll 0 -50px rgba(0, 0, 0, 0);
    bottom: 60px;
    cursor: pointer;
    height: 50px;
    opacity: 0.5;
    position: fixed;
    right: 60px;
    width: 49px;
    z-index: 2600;
}

.b-top-but {
    bottom: 0;
    color: #fff;
    font-size: 10px;
    position: absolute;
    text-align: center;
    width: 49px;
}

.b-top:hover {
    opacity: 1;
}

.footer-inner {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 960px;
}

.footer {
    width: 100%;
}

.footer-copyright {
    clear: both;
    margin: 10px 0;
}

.footer-copyright a {
    background: url("../img/alpha-logo.png") no-repeat scroll 0 0;
    display: block;
}

.footer-copyright span {
    margin-top: 10px;
}

.footer .dark .footer-copyright span {
    color: #fff;
}

.footer .white .footer-copyright span {
    color: #839eae;
}

/*
.footer-right {
    bottom: 6px;
    position: absolute;
    right: 0;
}

.footer-right p.hot-line {
    color: #839eae;
    margin-left: 26px;
}

.footer-right p.phone-number-apartkom {
    color: #839EAE;
    font-size: 28px;
    line-height: 28px;
}
*/

ul.slist {
    list-style: none outside none;
    overflow: hidden;
}

ul.slist li {
    float: left;
    margin-left: 2px;
}

ul.slist li:first-child {
    margin-left: 0;
}

ul.slist li a {
    background-image: url("../img/sicons.png");
    background-repeat: no-repeat;
    display: block;
    height: 35px;
    text-indent: -2000px;
    width: 35px;
}

.footer .white li.sgoo a {
    background-position: 0 0;
}

.footer .white li.stwit a {
    background-position: -36px 0;
}

.footer .white li.sfaceb a {
    background-position: -72px 0;
}

.footer .white li.svk a {
    background-position: -108px 0;
}

.footer .white li.slivej a {
    background-position: -145px 0;
}

.footer .dark li.sgoo a {
    background-position: 0 -36px;
}

.footer .dark li.stwit a {
    background-position: -36px -36px;
}

.footer .dark li.sfaceb a {
    background-position: -72px -36px;
}

.footer .dark li.svk a {
    background-position: -108px -36px;
}

.footer .dark li.slivej a {
    background-position: -145px -36px;
}

#snetworks {
    height: 52px;
    margin-top: 80px;
}

#snetworks > div {
    font-size: 12px;
    margin-left: 4px;
    margin-top: 2px;
}

.footer .dark #snetworks > div {
    color: #fff;
}

.footer .white #snetworks > div {
    color: #839eae;
}

#cooperation {
    margin-top: 50px;
    overflow: hidden;
}

#cooperation-information {
    float: left;
    width: 70%;
}

#cooperation-information .block-title {
    font-size: 24px;
    margin-bottom: 18px;
}

.footer .dark #cooperation-information .block-title {
    color: #fff;
}

.footer .white #cooperation-information .block-title {
    color: #839eae;
}

#cooperation-information > p {
    font-size: 14px;
}

.footer .dark #cooperation-information > p {
    color: #fff;
}

.footer .white #cooperation-information > p {
    color: #839eae;
}

#cooperation-feedback {
    float: right;
    margin-top: 34px;
    width: 260px;
}

#cooperation-feedback .block-title {
    font-size: 18px;
    line-height: 24px;
}

.footer .dark #cooperation-feedback .block-title {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.footer .white #cooperation-feedback .block-title {
    border-bottom: 1px solid #839eae;
    color: #839eae;
}

#cooperation-feedback form input[type="text"] {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border-top: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    font-size: 18px;
    height: 24px;
    margin-top: 8px;
    width: 100%;
}

.footer .dark #cooperation-feedback form input[type="text"] {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.footer .white #cooperation-feedback form input[type="text"] {
    border-bottom: 1px solid #839eae;
    color: #839eae;
}

.footer .dark #cooperation-feedback form input[type="text"]:-moz-placeholder {
    color: #fff;
}

.footer .dark #cooperation-feedback form input[type="text"]::-webkit-input-placeholder {
    color: #fff;
}

.footer .white #cooperation-feedback form input[type="text"]:-moz-placeholder {
    color: #839eae;
}

.footer .white #cooperation-feedback form input[type="text"]::-webkit-input-placeholder {
    color: #839eae;
}

#cooperation-feedback form {
    overflow: hidden;
}

#cooperation-feedback form input[type="submit"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    float: right;
    font-size: 18px;
    margin-top: 8px;
    text-decoration: underline;
}

.footer .dark #cooperation-feedback form input[type="submit"] {
    color: #fff;
}

.footer .white #cooperation-feedback form input[type="submit"] {
    color: #839eae;
}

#cooperation-feedback form input[type="submit"]:hover {
    text-decoration: none;
}

#cooperation-feedback form input[type="submit"]:disabled {
    text-decoration: none;
}

#cooperation-feedback .result {
    float: left;
    font-size: 18px;
    line-height: 24px;
    margin-top: 8px;
}

.footer .dark #cooperation-feedback .result {
    color: #fff;
}

.footer .white #cooperation-feedback .result {
    color: #839eae;
}

#nav {
    margin-top: 30px;
    overflow: hidden;
}

#nav .menu {
    margin-top: 14px;
    display: inline-block;
}

#nav .menu ul {
    list-style: none;
}

#nav .menu ul:first-child {
    margin-bottom: 10px;
}

#nav .menu ul li {
    float: left;
    margin-right: 10px;
    padding-right: 10px;
}

.footer .dark #nav .menu ul li {
    border-right: 1px solid #fff;
}

.footer .white #nav .menu ul li {
    border-right: 1px solid #839eae;
}

.footer .dark #nav .menu ul li:last-child,
.footer .white #nav .menu ul li:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}

#nav .menu ul li a {
    font-size: 12px;
    text-decoration: none;
}

.footer .dark #nav .menu ul li a {
    color: #fff;
}

.footer .white #nav .menu ul li a {
    color: #839eae;
}

.footer #nav .menu ul:last-child li:first-child a {
    color: #fff000;
}

#nav .menu ul li a:hover {
    text-decoration: underline;
}

#nav .phone {
    float: right;
}

#nav .phone .phone-number {
    color: #163852;
    font-size: 28px;
    text-align: right;
}

#nav .phone .explanation {
    color: #424242;
    font-size: 16px;
    text-align: right;
}

.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
    margin: 0;
}

/* End Footer */

.a-loader {
    background: url("../img/loader_logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 150px;
    left: 50%;
    margin-left: -75px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 151px;
    z-index: 10000;
}

.a-loader-curtain {
    background: url("../img/loader_train.png") no-repeat 0 0;
    height: 150px;
    left: 0px;
    top: 0px;
    position: absolute;
    width: 151px;

    -webkit-animation: load 4s linear infinite;
    animation: load 4s linear infinite;
}

.wrapper > .a-loader {
    top: 230px;
}

@-webkit-keyframes load {
    0%   { transform: rotate(0deg); }
    12.5%   { transform: rotate(-45deg); }
    25%   { transform: rotate(-90deg); }
    37.5%   { transform: rotate(-135deg); }
    50%   { transform: rotate(-180deg); }
    62.5%   { transform: rotate(-225deg); }
    75%   { transform: rotate(-270deg); }
    87.5%   { transform: rotate(-315deg); }
    100% { transform: rotate(-360deg); }

    0%   { -webkit-transform: rotate(0deg); }
    12.5%   { -webkit-transform: rotate(-45deg); }
    25%   { -webkit-transform: rotate(-90deg); }
    37.5%   { -webkit-transform: rotate(-135deg); }
    50%   { -webkit-transform: rotate(-180deg); }
    62.5%   { -webkit-transform: rotate(-225deg); }
    75%   { -webkit-transform: rotate(-270deg); }
    87.5%   { -webkit-transform: rotate(-315deg); }
    100% { -webkit-transform: rotate(-360deg); }
}

@keyframes load {
    0%   { transform: rotate(0deg); }
    12.5%   { transform: rotate(-45deg); }
    25%   { transform: rotate(-90deg); }
    37.5%   { transform: rotate(-135deg); }
    50%   { transform: rotate(-180deg); }
    62.5%   { transform: rotate(-225deg); }
    75%   { transform: rotate(-270deg); }
    87.5%   { transform: rotate(-315deg); }
    100% { transform: rotate(-360deg); }
}

/* Медиа-запросы */
@media (max-width: 1384px) {
    #w_login .open {
        width: 116px;
    }
    
    #w_login .open .title {
        display: none;
    }
}



/* END Медиа-запросы */


